/*
 Theme Name:     Warringah Building
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child theme created for Warringah Building by TC Web
 Author:         TC Web
 Author URI:     https://www.tcink.com.au/
 Template:       Divi
 Version:        1.2.1
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */


/*.tcSliderCaption h2 {
	font-size: 46px;
    line-height: 54px;
    letter-spacing: 2px;
	color: #fff;
	font-weight: 600;
}
.home_page_slider h2 span {background-color: rgba(47, 61, 32, 0.95); padding: 10px 20px;}*/

/*.et_pb_slide_description { -webkit-animation-duration: 0s !important; animation-duration: 0s !important;}*/

body {color: #2f3d20;}

h1 {color: #2f3d20;}

.et_slide_in_menu_container {z-index: 99999 !important;}

#main-content {min-height: 82vh;}

.page-id-416 #main-header {background: transparent;}
.page-id-416 #main-header.et-fixed-header {background: #ffffff;}

.true-full-no-pad .et_pb_column_1_2.et_pb_column_0 {margin-left: 2.75%; margin-top: 1.5%; margin-bottom: 1.5%;}

.testimonial-box h4 {color: #2f3d20;line-height: 24px;}

.testimonial-box-sp {
	border: 1px solid #2f3d20;
    padding-top: 10px!important;
    padding-right: 20px!important;
    padding-bottom: 10px!important;
    padding-left: 20px!important;
}

.hp-service-box, .et_pb_portfolio_grid_items .et_pb_portfolio_item, .et_pb_portfolio_items .et_pb_portfolio_item  {
	display: block;
	border: solid 1px rgba(47, 61, 32, 0.5);
    background-color: #fff;
    position: relative;
}

.hp-service-box-bg {
	height: 300px;
	background-size: cover;
	background-position: center;
	margin: 5px;
    margin-bottom: 0px;
}

.hp-service-box-overlay {
	text-align: center;
    color: white;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
	background-color: rgba(47, 61, 32, 0.8);
    width: calc(100% - 10px);
    height: calc(100% - 10px);
    font-size: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
	margin: 5px;
}
.hp-service-box:hover .hp-service-box-overlay {opacity: 1; padding-bottom: 50px;}

.hp-service-box h3, .et_pb_portfolio_grid_items .et_pb_portfolio_item h2, .et_pb_portfolio_items .et_pb_portfolio_item h2 {
	position: relative;
	background-color: #fff;
    z-index: 20;
	text-align: center;
	text-transform: uppercase;
	color: #2f3d20 !important;
	padding: 20px 5px;
}

.green-bg-text {/*color:#fff; background-color: rgba(47, 61, 32, 0.95); padding: 10px 20px; margin-bottom: 10px;*/ display: inline-block; text-align: center; color: #2f3d20; font-size: 32px;}

.team-member .hp-service-box h3 {padding: 10px; padding-bottom: 5px;}
.team-member .hp-service-box h4	{text-align: center; padding-left: 20px; padding-right: 20px; padding-bottom: 10px;}
.team-member  .hp-service-box-bg {height: 250px;}

.et_pb_portfolio_grid_items .et_pb_portfolio_item img, .et_pb_portfolio_items .et_pb_portfolio_item img {padding: 5px;}
.et_pb_portfolio_grid_items .et_pb_portfolio_item h2, .et_pb_portfolio_items .et_pb_portfolio_item h2 {margin-top: 0px !important; padding: 20px !Important;}
.et_pb_portfolio_grid_items .et_overlay, .et_pb_portfolio_items .et_overlay  {margin: 5px; width: calc(100% - 10px); height: calc(100% - 10px);}

.et_pb_portfolio_grid_items .et_pb_portfolio_item .post-meta {display: none;}

.et_pb_filterable_portfolio .et_pb_portfolio_filters ul {text-align: center;}
.et_pb_filterable_portfolio .et_pb_portfolio_filters li {float: none; display: inline-block;}
.et_pb_filterable_portfolio .et_pb_portfolio_filters li a {border: none; border-radius: 0px !important; font-size: 20px; color: #2f3d20;}
.et_pb_filterable_portfolio .et_pb_portfolio_filters li a:hover {background-color: rgba(148, 201, 72, 0.25);}
.et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active {color: #fff !important; Background-color: #2f3d20;}

.gform_button {
    transition: all .25s ease-in-out 0s;
    background: #fff !important;
    color: #2f3d20 !important;
    width: 100% !important;
    font-size: 20px !important;
    border: solid !important;
    border-width: 1px !important;
    border-color: #2f3d20 !important;
	border-radius: 0px !important;
    font-weight: normal !important;
    padding: 0.3em 1em !important;
    display: inline-block !important;
    text-align: center;
    cursor: pointer;
}
.gform_button:hover {
	background-color: #2f3d20 !important;
	color: #fff !important	;
}
.gform_wrapper ul.gform_fields li.gfield {padding-right: 0px !important;}
.gform_wrapper .gform_footer {margin-top: 0px !important;}
.gform_wrapper ul li.gfield {margin-top: 0px !important;}
.gform_wrapper .gform_fields li.gf_left_half, .gform_wrapper .gform_fields li.gf_right_half, #gform_wrapper_11 #gform_fields_11 li.gf_left_half, #gform_wrapper_11 #gform_fields_11 li.gf_right_half {width: 49% !important;}
.gform_wrapper .gform_fields li.gf_left_half , #gform_wrapper_11 #gform_fields_11 li.gf_left_half {margin-right: 2% !important;}
.gform_wrapper .gform_fields li.gf_right_half, #gform_wrapper_11 #gform_fields_11 li.gf_right_half {margin-right: 0px !important;}

.gform_wrapper textarea {padding: 4px !important;}
.gform_wrapper li.hidden_label input {margin-top: 0px !important;}
.gform_wrapper .gform_footer {margin-top: 0px !important; padding-top: 0px !important;}

.gform_wrapper {margin-top: 32px !important;}

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
    color: #888 !important;
}

input:focus::-webkit-input-placeholder, textarea:focus::-webkit-input-placeholder {
    color: #888 !important;
}

body #main-content .et_pb_section.sp-projects-section {background-color: #f7f7f7!important;}
body #main-content .et_pb_section.sp-projects-section .et_pb_row {padding-top: 0px!important; padding-bottom: 0px!important;}

/*Projects*/
.single-project .entry-title {color: #2f3d20; display: block; text-align: center;}
.single-project .nav-single {display: none;}
.single-project .project {margin-bottom: 64px;}
#breadcrumbs {text-align: center; margin-bottom: 20px;}
.pswp {z-index: 100000;}
#cboxTitle, #sggCboxTooltip {display: none !important;}

.et_fullscreen_slider .et_pb_slides,
.et_fullscreen_slider .et_pb_slide,
.et_fullscreen_slider .et_pb_container {
    min-height: 100% !important;
    height: 100% !important;
}

.mobile_menu_bar:before {font-size: 45px;}

.et_pb_section.et_section_regular {width: 100%;}
.et_pb_section.et_section_regular .et_pb_row, .single-project .container  {
	max-width: 100%;
    width: 100%;
    padding-left: 50px;
    padding-right: 50px;
 } .et_pb_section.et_section_regular .et_pb_row.max-width-60 {max-width: 1100px; width: 100%;}
.et_pb_section.true-full-no-pad .et_pb_row {padding-left: 0px; padding-right: 0px;}
 
.et_pb_section.et_section_regular .reduced-row {max-width: 700px;}
.et_pb_section.et_section_regular .reduced-row-1150 {max-width: 1150px;}
.et_pb_section.et_section_regular .reduced-row-700 {max-width: 700px;}

.et_pb_fullscreen_nav_container ul.et_mobile_menu a {padding: 15px 0 !Important;}

.et_project_meta {display: none !important;}
#main-content .container:before {background: none;}
@media (min-width: 981px){
#left-area {
    width: 100%;
    padding: 23px 0px 0px !important;
    float: none !important;
}
}
/*** Hide Sidebar ***/
#sidebar {display:none;}

.tcSlider {
    position: fixed;
    top: 94px;
    left: 0;
    width: 100%;
    height: 100vh;
    overflow: hidden;
    white-space: nowrap;
} .page-id-416 .tcSlider {top: 0px;} .page-id-420 .tcSlider {top: 0px;}
.tcSlider, .tcSlider li {
    margin: 0 !important;
    padding: 0 !important;
    list-style: none !important;
}
.tcSlider li {
    position: fixed;
    top: 94px;
    display: inline-block;
    width: 100%;
    height: 100vh;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}.page-id-416 .tcSlider li {top: 0px;} .page-id-420 .tcSlider li {top: 0px;}
.tcSliderKey {
    z-index: 80;
    position: fixed;
    bottom: 20px;
    left: 0;
    text-align: center;
    width: 100%;
}

.tcSliderKey, .tcSliderKey li {
    margin: 0 !important;
    padding: 0 !important;
    list-style: none !important;
}
.tcSliderKey li.active {
    background-color: #fff;
}
.tcSliderKey li {
    display: inline-block;
    height: 20px;
    width: 20px;
    margin: 0 1px;
    border: 1px solid rgba(255,255,255,0.5);
	border-radius: 999px;
	margin-right: 10px !important;
}
.tcSliderKey li:last-child {margin-right: 0px !important;}
.tcSliderKey li {
    -webkit-transition: background-color 1s ease-in-out;
    -moz-transition: background-color 1s ease-in-out;
    -ms-transition: background-color 1s ease-in-out;
    -o-transition: background-color 1s ease-in-out;
    transition: background-color 1s ease-in-out;
}


.tcSliderCaptionWrapper {
    position: absolute;
    bottom: 40px;
    width: 100%;
    left: 0;
    z-index: 25;
}
.tcSliderCaption {
    display: block;
    max-width: 960px;
    margin: auto;
    text-align: center;
}
.tcSliderCaption h2 {}
@media (min-width: 768px){
.tcSliderCaptionWrapper {
    bottom: 200px;
}}
.tcSlider li:before {
    left: 0;
    bottom: 0;
    top: auto;
    height: 100%;
}

.tcSlider li:after, .tcSlider li:before {
    z-index: 10;
    content: '';
    display: block;
    position: absolute;
    width: 100%;
}
/*@media (min-width: 768px){
.tcSlider li:before {
    height: 60%;
    background: -moz-linear-gradient(top,transparent 0,rgba(0,0,0,.62) 42%,rgba(0,0,0,.95) 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,transparent),color-stop(42%,rgba(0,0,0,.62)),color-stop(100%,rgba(0,0,0,.95)));
    background: -webkit-linear-gradient(top,transparent 0,rgba(0,0,0,.62) 42%,rgba(0,0,0,.95) 100%);
    background: -o-linear-gradient(top,transparent 0,rgba(0,0,0,.62) 42%,rgba(0,0,0,.95) 100%);
    background: -ms-linear-gradient(top,transparent 0,rgba(0,0,0,.62) 42%,rgba(0,0,0,.95) 100%);
    background: linear-gradient(to bottom,transparent 0,rgba(0,0,0,.62) 42%,rgba(0,0,0,.95) 100%);
}}*/


.mobile-subpage-banner {height: 0px;}

#main-footer {z-index: 99; position: relative;}

.footer-socials a span:before {
    transition: all .25s ease-in-out 0s;
}
.fb-please:before {
    font-family: "ETmodules" !important;
    content: "\e093";
    color: #2f3d20;
	font-size: 14px;
}
.in-please:before {
    font-family: "ETmodules" !important;
    content: "\e09a";
    color: #2f3d20;
	font-size: 14px;
}
.footer-socials a {
    padding: 8px 10px;
    border: 1px solid #2f3d20;
    margin-right: 8px;
    transition: all .25s ease-in-out 0s;
	font-size: 16px;
}
.footer-socials a:hover {
    background-color: #2f3d20;
    border: 1px solid #2f3d20;
}
.footer-socials a:hover span:before {
    color: #ffffff;
}

/* Required for transparent header
.mobile_menu_bar:before {background-color: #fff; padding: 13px 10px 10px 11px;}*/

#footer-info.tc-credit {float: right;}
#footer-bottom .container {max-width: 100%; width: 100%; padding-left: 50px; padding-right: 50px;}

@media (min-width: 981px){
	.et_pb_gutters2 .et_pb_column_1_3, .et_pb_gutters2.et_pb_row .et_pb_column_1_3 {width: 32.666%;}
	
	.et_pb_gutters2 .et_pb_column, .et_pb_gutters2.et_pb_row .et_pb_column {margin-right: 1%;}
	
	.et_fullwidth_nav #main-header .container {padding-right: 50px; padding-left: 50px;}
	
	.et_pb_gutters1 .et_pb_column_1_5, .et_pb_gutters1.et_pb_row .et_pb_column_1_5 {
		width: 18.4%;
	}
	
	.et_pb_gutters2 .et_pb_column_1_4, .et_pb_gutters2.et_pb_row .et_pb_column_1_4 {width: 24.25%;}
	
	.et_pb_gutters1 .et_pb_column_1_5, .et_pb_gutters1.et_pb_row .et_pb_column_1_5 {
		margin-right: 2%;
	}
	
	.et_pb_fullscreen_nav_container {max-width: 800px !Important; margin: 0 auto; width: 80% !important;}
	.et_pb_fullscreen_nav_container ul.et_mobile_menu {columns: 2; text-align: left !important;}
	.et_header_style_fullscreen .et_slide_in_menu_container .et_mobile_menu li a {line-height: 34px;}
	
	.et_pb_gutters2.et_pb_row .et_pb_column_4_4 .et_pb_grid_item {width: 24.25%; margin-right: 1%;}
	.et_pb_gutters2.et_pb_row .et_pb_column_4_4 .et_pb_grid_item:last-child {margin-right: 0!important;}
	
	.sub-page-content {max-width: 500px; margin-right: 50px;}
	.et_pb_row .et_pb_column.et-last-child.sub-page-content {margin-right: 50px !important;}
}

/* Large screens (1405px upwards) */
@media only screen and ( min-width: 981px ) { 
    .et_pb_gutters3 .et_pb_column_1_2, .et_pb_gutters3.et_pb_row .et_pb_column_1_2 {width: 45.875%;}
}

/* Laptops and desktops (1100-1405px) */
@media only screen and ( min-width: 1100px ) and ( max-width: 1405px) { 
    /* your css goes here */
}

/* Tablets in landscape mode (981-1100px) */
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) { 
    /* your css goes here */
}

/* Tablets in portrait mode (768-980px) */
@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {
    /* your css goes here */
}

/* Smartphones in landscape mode (480-768px) */
@media only screen and ( min-width: 480px ) and ( max-width: 767px ) {
    /* your css goes here */
}

@media (max-width: 980px) {
	.et_non_fixed_nav.et_transparent_nav #main-header, .et_non_fixed_nav.et_transparent_nav #top-header, .et_fixed_nav #main-header, .et_fixed_nav #top-header {
		position: fixed;
	}
	
	.et_mobile_menu {
		overflow: scroll !important;
		max-height: 83vh;
	}
	
	.et_header_style_fullscreen .et-fixed-header #et-top-navigation {padding-left: 114px !Important; padding-top: 24px !important; padding-bottom: 0px !important;}
	
	.mobile-subpage-banner {min-height: 350px;}
	
	.sub-page-content {padding-left: 50px; padding-right: 50px;}
	
	#footer-info.tc-credit {float: none;}
}

@media only screen and ( max-width: 768px ) {
	.et_header_style_fullscreen ul.et_mobile_menu {padding: 20px !important;}
	.et_header_style_fullscreen .et_slide_in_menu_container .et_mobile_menu li a {font-size: 24px; line-height: 30px;}
	
	.mobile-subpage-banner {min-height: 250px;}
}

/* Smartphones in portrait mode (0-479px) */
@media only screen and ( max-width: 479px ) {
    .et_pb_section.et_section_regular .et_pb_row.widen-mob, .single-project .container {padding-left: 20px; padding-right: 20px;}
	
	.mobile-subpage-banner {min-height: 175px;}
	
	.grid-gallery-caption {width: 100% !important; height: auto !important; position: relative !Important; left: initial !Important; top: initial !Important;}
	.grid-gallery-caption .ggImg {width: 100% !important; height: auto !important; position: relative !Important;  left: initial !Important; top: initial !Important; margin-bottom: 10px !important;}
	.grid-gallery-photos {height: auto !important;}
	
	.single-project .project {margin-bottom: 0px;}
}